This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 443448 - Open in Browser Windows as Default
Open in Browser Windows as Default
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-21 12:32 EDT by Juan Manuel Rodriguez
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-22 14:16:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Juan Manuel Rodriguez 2008-04-21 12:32:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b5) Gecko/2008041301 Fedora/3.0-0.54.beta5.fc9 Firefox/3.0b5

Description of problem:
This isn't a bug. Is a feature request. 
Whenever you first install Fedora, and Gnome, nautilus launches individual windows per folder. 

I think that the default nautilus should be "open in browser windows" (which you can set in edit-> preferences -> behavior). 

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Install Fedora 8 or 9
2. Open your Home directory
3. Open any folder inside your home directory (another nautilus window pops up)

Actual Results:
A popup with the folder pops up. (Thats what popups do!)

Expected Results:
The new folder should've replaced the active window. 

Additional info:
Comment 1 Matthias Clasen 2008-04-22 14:16:06 EDT
It is very unlikely that we are going to change the default.

In any case, a bug report is not the right forum for a request like this, better
take it to a mailing list such as fedora-devel-list@redhat.com

Note You need to log in before you can comment on or make changes to this bug.